@charset "utf-8";
/* CSS Document */

body {
	margin:0px 0px 0px 0px!important;
	padding:0px 0px 0px 0px!important;
	font-size: 14px !important;
	font-family: 'Open Sans', sans-serif!important;
}
/*img {
    width: 100%;
    height: auto;
}*/
h1 {
	margin:0px 0px 0px 0px!important;
	padding:0px 0px 0px 0px!important;
	font-family: 'Open Sans', sans-serif;
	font-size:30px!important;
	font-weight:bolder!important;
	color:#030303!important;
	text-align:left!important;
	text-transform:capitalize!important;
}
h2 {
	margin:0px 0px 0px 0px!important;
	padding:0px 0px 0px 0px!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size:16px!important;
	line-height:25px!important;
	font-weight:bold!important;
	color:#030303!important;
	text-transform:uppercase!important;
}
h3 {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size:30px!important;
	font-weight:bolder!important;
	text-transform:uppercase !important;
}
h4 {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size:20px !important;
	font-weight:500!important;
	color:#030303!important;
	text-align:left!important;
	text-transform:uppercase!important;
}
h5 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:700;
	color:#FFFFFF;
	text-align:left;
	text-transform:uppercase;
}
h6 {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size:20px !important;
	font-weight:500 !important;
	color:#FFFFFF !important;
	text-align:left !important;
	text-transform:uppercase!important;
}
p {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	font-family: 'Open Sans', sans-serif!important;
	font-size:14px!important;
	color:#030303!important;
	font-weight:normal!important;
	text-align:justify;
	line-height:25px!important;
}
.clr {
	clear:both;
}

.main-container {
	margin:auto;
	width:100%;
	height:auto;
	overflow: hidden;
	border:0px solid red;
}
.top-bg {
	margin:auto auto 2px auto;
	width:100%;
	height:5px;
	background-color:#025d49;
	border:0px solid red;
}
.main-header {
	margin:auto;
	width:100%;
	height:auto;
	border:0px solid #000000;
}
.main-banner {
	margin:auto;
	width:100%;
	height:auto;
	border:0px solid #000000;
}
.main-middle {
	margin:auto;
	width:100%;
	height:auto;
	border:0px solid #000000;
}
.main-footer {
	margin:auto;
	width:100%;
	height:auto;
	border:0px solid #000000;
}
.inner-middle {
	margin:auto;
	width:1200px;
	height:auto;
	border:0px solid red;
}
/*Start Header*/
.logo {
	margin:5px auto 5px auto;
	width:302px;
	height:auto;
	float:left;
	text-align:center;
	border:0px solid red;
}

.logo-reliance {
	margin:17px auto 5px auto;
	width:295px;
	height:47px;
	float:left;
	text-align:center;
	border:0px solid red;
}
.emergency-service {
	margin:auto;
	width:603px;
	height:auto;
	float:right;
	text-align:center;
	display:block;
	border:0px solid red;
}
.navigation {
	margin:auto auto 2px auto;
	width:100%;
	height:auto;
	background-color:#025d49;
	border-top:3px #28166f solid;
}
/*End Header*/

/*Start Banner*/
.banner {
	margin:-2px auto 1px auto;
	width:100%;
	height:auto;
	/*min-height:610px;*/
	float:none;
	border:0px solid red;
}
/*End Banner*/


/*Start Middle*/
.mid-left {
	margin:auto auto auto auto;
	width:930px;
	height:auto;
	float:left;
	border:0px solid red;
}
.mid-right {
	margin:auto auto auto auto;
	width:240px;
	height:auto;
	float:right;
	border:0px solid red;
}
.box {
	margin:auto auto 10px auto;
	padding:5px 5px 5px 5px;
	width:293px;
	height:auto;
	float:left;
	border:1px solid #ebebeb;
}
.banner-left {
	margin:auto auto 10px auto;
	width:595px;
	height:auto;
	float:left;
	border:0px solid #FF0000;
}
.banner-right {
	margin:auto auto 10px auto;
	width:595px;
	height:auto;
	float:right;
	border:0px solid #FF0000;
}
.hvac-services {
	margin:10px 0px 10px 0px;
	width:100%;
	height:340px;
	float:left;
	text-align:center;
	background-image:url(../images/services-areas-bg.png);
	background-repeat:no-repeat;
	background-size:cover;
	border:0px solid #FF0000;
}
.hvac-inner {
	margin:auto;
	padding:0px 0px 0px 0px;
	width:800px;
	height:165px;
	position:relative;
	top:85px;
	bottom:0px;
	background:#FFFFFF;
	opacity: 0.9;
	border-radius:3px;
	border:0px solid #FF0000;
}
.hvac-heading {
	margin:auto;
	padding:5px 0px 5px 0px;
	width:100%;
	height:auto;
	background:#005a46;
	text-align:center;
	border-radius:3px 3px 0px 0px;
	border:0px solid #FF0000;
}
.hvac-city {
	margin:15px auto 15px auto;
	padding:0px 25px 0px 26px;
	width:auto;
	height:auto;
	float:left;
	border:0px solid #FF0000;
}
.btn-service-area {
	margin:auto auto auto auto;
	width:100%;
	height:auto;
	text-align:center;
	float:left;
	border:0px solid #FF0000;
}
/*End Middle*/

/*Start Footer*/
.ft-box {
	margin:5px auto auto auto;
	width:299px;
	height:auto;
	float:left;
	border:0px solid #FF0000;
}
.ft-inner {
	margin:5px auto 15px auto;
	width:100%;
	height:auto;
	float:left;
	border:0px solid #FF0000;
}
.ft-bottom {
	margin: auto auto auto auto;
	width: 100%;
	height: auto;
	background-color: #005a46;
	border-top: 3px solid #28166f;
}
/*End Footer*/

/*Start Product Details*/
.pd-middle {
	margin: 5px auto 10px auto;
	width: 875px;
	height: auto;
	float:left;
	border:0px solid #FF0000;
}

.pd-left {
	margin: auto auto auto auto;
	width: 100%;
	height: auto;
	float:left;
	border:0px solid #000000;
}

.pd-right {
	margin: 5px auto 5px auto;
	width: 300px;
	height: auto;
	float:right;
	border:0px solid #e7e5e5;
}

.pd-img {
	margin: auto auto auto auto;
	width: 300px;
	height: auto;
	float:left;
	text-align:center;
	border:0px solid #0000FF;
}

.pd-scroll {
	margin: auto auto auto auto;
	padding:10px 10px 10px 0px!important;
	width: 100%!important;
	height: 400px!important;
	float:left;
	overflow-y:scroll;
    overflow-x:hidden;
	border:0px solid #0000FF;
}

.pd-review {
	margin: 30px auto 0px auto;
	padding:8px;
	width: 435px;
	height: auto;
	float:left;
	border:1px solid #e7e5e5;
}

.pd-inquiry {
	margin: 30px auto 0px auto;
	padding:8px;
	width: 435px;
	height: auto;
	float:right;
	border:1px solid #e7e5e5;
}
.pd-right-box {
	margin: 5px auto 5px auto;
	width: 148px;
	height: auto;
	float:left;
	border:0px solid #FF0000;
}
.pd-form {
	margin: auto;
	width: 600px;
	height: auto;
	border:0px solid #FF0000;
}

/*End Product Details*/


/*Start Protection Plan*/
.plan-banner-over {
    margin: auto auto auto auto;
	width: 1200px;
	height: auto;
	position:absolute;
    right: 0;
	left:0px;
    top: 220px;
    border: 0px solid #FF0000;

}

.plan-left {
    margin: 0px 0px 0px 0px;
    width: 800px;
	height: auto;
	float:left;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size:50px !important;
	color:#FFFFFF;
	font-weight:600;
	line-height:60px;
	text-transform:none !important;
    border: 0px solid #FF0000;

}

.plan-right {
    margin: auto auto 20px auto;
    width: 335px;
	height: auto;
	float:right;
	text-align:left;
    border: 0px solid #FF0000;

}

.plan-mid {
    margin: auto auto auto auto;
	padding:10px 10px 10px 10px;
    width: 100%;
	height: auto;
	float:left;
	text-align:left;
	background: rgba(0, 0, 0, .8);
    border: 0px solid #FF0000;

}

.plan-mid-one {
    margin: auto 15px auto auto;
    width: 300px;
	height: auto;
	float:left;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size:23px;
	color:#FFFFFF;
	font-weight:600;
	line-height:30px;
	text-transform:none !important;
    border: 0px solid #FF0000;

}

.plan-mid-two {
    margin: auto auto auto auto;
    width: 585px;
	height: auto;
	float:left;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
	font-size:16px;
	color:#FFFFFF;
	line-height:25px;
	font-weight:400;
    border: 0px solid #FF0000;
}

.plan-mid-three {
    margin: auto auto auto auto;
    width: 243px;
	height: auto;
	float:right;
    border: 0px solid #FF0000;

}

.plan-btn a{
    margin: auto auto 5px auto;
    width: 243px;
	height: 48px;
	float:left;
	text-align:center;
    background-image:url(../images/plna-phone.png);
	background-repeat:no-repeat;
    border: 0px solid #FF0000;

}

.plan-btn :hover{
   	text-align:center;
    background-image:url(../images/plna-phone-hover.png);
	background-repeat:no-repeat;

}

.plna-sign a{
    margin: auto auto 5px auto;
    width: 243px;
	height: 48px;
	float:left;
	text-align:center;
    background-image:url(../images/plna-sign.png);
	background-repeat:no-repeat;
    border: 0px solid #FF0000;

}

.plna-sign :hover{
   	text-align:center;
    background-image:url(../images/plna-sign-hover.png);
	background-repeat:no-repeat;

}

#planlist {
}
#planlist ul {
	list-style:none;
}
#planlist ul li a {
	margin:0px 0px 0px -5px;
	padding:0px 0px 0px 5px;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:500;
	line-height:35px;
	text-decoration:none;
	float:left;
	text-align:left;
	text-transform:capitalize;
	transition: all 0.4s linear;
	border-bottom:1px solid #FFFFFF;
}
#planlist ul li :hover {
	color:#FFFF00;
	border-bottom:1px solid #FFFF00;
	text-decoration:none;
}

/*End Protection Plan*/

/*Start Extra*/

.hs-box {
	margin:10px auto 10px auto;
	width:290px;
	height:auto;
	float:left;
	border:0px solid #FF0000;
}

.pd-btn a{
	margin:10px 10px 10px auto;
	padding:10px 10px 10px 10px;
	width:auto;
	height:auto;
	float:left;
	text-align:center;
	font-size:16px;
	font-weight:600;
	color:#000000;
	line-height:25px;
	text-transform:uppercase;
	background-color:#FFFFFF;
	transition: all 0.4s linear;
	border:4px solid #cccccc;
}

.pd-btn :hover{
	color:#FFFFFF;
	background-color:#333333;
}

#list4 {
}
#list4 ul {
	margin:0px 0px 0px 0px;
	list-style:none;
	float:left;
}
#list4 ul li a {
	margin:5px 0px 0px 0px;
	padding:4px 0px 0px 17px;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#030303;
	text-decoration:none;
	float:left;
	text-align:left;
	background-image:url(../images/nav-pop1.png);
	background-repeat:no-repeat;
	transition: all 0.4s linear;
	border:0px solid #000000;
}
#list4 ul li :hover {
	color:#015b47 !important;
	background-image:url(../images/nav-pop2.png);
	background-repeat:no-repeat;
	text-decoration:underline;
}
.full-block {
	margin:0px auto auto auto;
	width:100%;
	height:auto;
	float:left;
	display:block;
	border:0px solid red;
}
.full-width {
	margin:auto auto 2px auto;
	width:100%;
	height:auto;
	float:left;
	border:0px solid red;
}

.full-width-bg {
	margin:10px auto 10px auto;
	padding:10px 10px 10px 10px;
	width:100%;
	height:auto;
	float:left;
	background:#025d49;
	border-radius:2px;
	border:0px solid red;
}
.full-width-bgg {
	margin:10px auto 10px auto;
	padding:10px 10px 10px 10px;
	width:100%;
	height:auto;
	float:left;
	background:#393939;
	border-radius:2px;
	border:0px solid red;
}

.full-green {
	margin:auto auto 10px auto;
	padding:5px 0px 5px 0px;
	width:100%;
	height:auto;
	/*	float:left;*/
	background-color:#025d49;
	border:0px solid red;
}

.right-green {
	margin:auto auto auto auto;
	padding:5px 0px 5px 0px;
	width:100%;
	height:auto;
	/*	float:left;*/
	background-color:#025d49;
	border:0px solid red;
}
.full-gray {
	margin:auto auto auto auto;
	padding:5px 0px 5px 0px;
	width:100%;
	height:auto;
	/*	float:left;*/
	background-color:#f3f1f1;
	border-top:3px solid #005a46;
}
.full-tab {
	margin:auto auto 10px auto;
	width:100%;
	height:auto;
	/*	float:left;*/
	background-color:#025d49;
	border:0px solid red;
}
.left {
	margin:auto auto 10px auto;
	padding:5px 5px 5px 5px;
	width:49%;
	height:auto;
	float:left;
	border-radius:5px;
	background-color:#FFFFFF;
	border:1px solid #dbdbdb;
}
.right {
	margin:auto auto 10px auto;
	padding:5px 5px 5px 5px;
	width:49%;
	height:auto;
	float:right;
	border-radius:5px;
	background-color:#FFFFFF;
	border:1px solid #dbdbdb;
}

.contact-left {
	margin:10px auto 10px auto;
	padding:5px 5px 5px 5px;
	width:49%;
	height:auto;
	float:left;
	border-radius:2px;
	background-color:#FFFFFF;
	border:0px solid #dbdbdb;
}
.contact-right {
	margin:10px auto 10px auto;
	padding:5px 5px 5px 5px;
	width:49%;
	height:auto;
	float:right;
	border-radius:2px;
	background-color:#FFFFFF;
	border:0px solid #dbdbdb;
}
.img-nav {
	margin:0px 3px 0px 0px;
	width:auto;
	height:auto;
	text-align:center;
	float:left;
	border:0px solid red;
}
.nav-img {
	margin:0px 0px 0px 0px !important;
	width:100% !important;
	height:auto !important;
	text-align:center !important;
	float:left !important;
	border:0px solid red!important;
}
.white {
	width:auto;
	height:auto;
	color:#FFFFFF !important;
}
.name-green {
	color:#005a46;
	font-size:14px;
	font-weight:600;
}
.bottom {
	border-bottom:1px dashed #666666;
}

.border{
border:1px solid #e7e5e5!important;
}
.line-height{
	line-height:20px!important;
}

.heading{
 margin:10px 0px 10px 0px!important;
 text-align:left!important;
 font-size:25px!important;
 text-transform:uppercase!important;
 font-weight:700!important;
}
.heading-norml{
 margin:0px 0px 0px 0px!important;
 text-align:left!important;
 font-size:18px!important;
 text-transform:capitalize!important;
 font-weight:600!important;
 line-height:25px!important;
  
}
.heading-normls{
 margin:0px 0px 0px 0px!important;
 text-align:left!important;
 font-size:16px!important;
 text-transform:capitalize!important;
 font-weight:600!important;
 line-height:25px!important;
  
}
.pd-norml{
 margin:0px 0px 10px 0px!important;
 text-align:left!important;
 font-size:16px!important;
 text-transform:capitalize!important;
 font-weight:700!important;
 line-height:25px!important;
 color:#333333!important;
}

.pd-norml-black{
 margin:5px 0px 10px 0px!important;
 text-align:left!important;
 font-size:20px!important;
 text-transform:none!important;
 font-weight:600!important;
 line-height:20px!important;
 color:#000000!important;
}
.transform{
 text-transform:uppercase!important;
 margin:0px 0px 0px 0px!important;
 padding:3px 5px 2px 10px!important;
 text-align:left!important;
 line-height:27px!important;
 font-size:22px!important;
}
.h1{
 margin:0px 0px 10px 0px!important;
 text-align:left!important;
 font-size:25px!important;
 text-transform:capitalize!important;
 font-weight:700!important;
}

.h2{
 margin:0px 0px 0px 0px;
 text-align:left!important;
 font-size:14px!important;
 text-transform:capitalize!important;
/* font-weight:600!important;*/
 color:#030303!important;
 font-weight:bold!important;
 line-height:22px!important;
  
}

.h3{
 margin:0px 0px 0px 0px;
 padding:7px 0px 7px 0px!important;
 text-align:left!important;
 font-size:16px!important;
 text-transform:uppercase!important;
 font-weight:600!important;
 color:#FFFFFF!important;
 line-height:22px!important;
  
}

.h4{
 margin:0px 0px 0px 0px;
 padding:5px 0px 5px 0px!important;
 text-align:left!important;
 font-size:18px!important;
 text-transform:capitalize;
 font-weight:600!important;
 color:#FFFFFF!important;
 line-height:22px!important;
}

.font13 {
	font-size:13px !important;
}
.bold {
	font-weight:600!important;
}
.margin-top {
	margin:5px 0px 5px 0px !important;
}
.margin {
	margin:10px 0px 15px 0px !important;
}

.margin-bottom {
	margin:0px 0px 10px 0px !important;
}
.margin-none {
	margin:0px 0px 0px 0px !important;
}
.padding {
	padding:5px 5px 5px 5px !important;
}

.italic {
	font-style:italic;
}
.center {
	text-align:center!important;
}
.left-text {
	text-align:left !important;
}
.ft a {
	width:auto;
	height:auto;
	margin:auto auto auto auto;
	padding:0px 0px 0px 0px;
	font-size:14px;
	color:#030303;
	transition: all 0.4s linear;
	text-decoration:none;
	border:0px solid #FF0000;
}

.ft :hover {
	color:#005a46 !important;
	text-decoration: underline;
}
.viewmore a {
	width:auto;
	height:auto;
	margin:auto auto auto auto;
	padding:7px 10px 7px 10px;
	background-color:#f8f8f8;
	border:1px solid #dcdada;
	border-radius:2px;
	color:#030303;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	float:none;
	transition: all 0.4s linear;
	text-decoration:none;
}

.viewmore :hover {
	background-color:#005a46;
	border:1px solid #014c3b;
	color:#FFFFFF;
	text-decoration:none;
}

.clickphone a {
	width:100%;
	height:auto;
	margin:auto auto 3px auto;
	padding:7px 10px 7px 10px;
	background-color:#f8f8f8;
	border:0px solid #dcdada;
	border-radius:2px;
	color:#030303;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	float:left;
	transition: all 0.8s linear;
	text-decoration:none;
}

.clickphone :hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	border:0px solid #cf0404;
	color:#FFFFFF;
	text-decoration:none;
}
.plan-viewmore a {
	width:auto;
	height:auto;
	margin:auto auto 15px 5px;
	padding:5px 5px 5px 5px;
	background-color:#005a46;
	border:1px solid #014c3b;
	border-radius:2px;
	color:#FFFFFF;
    text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	text-transform:uppercase;
	float:none;
	transition: all 0.4s linear;
	text-decoration:none;
}

.plan-viewmore :hover {
	background-color:#f8f8f8;
	border:1px solid #dcdada;
	color:#030303;
	text-decoration:none;
}

.readmore a {
	width:auto;
	height:auto;
	color:#005a46 !important;
	text-decoration:none;
}
.readmore :hover {
	color:#030303!important;
	text-decoration:underline;
}
.link a {
	width:auto;
	height:auto;
	color:#FFFFFF !important;
	text-decoration:none;
}
.link :hover {
	text-decoration:underline;
}

.link-head a {
	margin:0px 0px 0px 0px!important;
	padding:0px 0px 0px 0px!important;
	width:auto!important;
	height:auto!important;
    color:#005a46 !important;
	text-decoration:none!important;
}
.link-head :hover {
    color:#000000 !important;
	text-decoration:underline!important;
}
.head-box  {
	width:275px;
	border:0px solid red;
    position:absolute;
	top:14px;
	left:852px;
	height:auto;
}
.maintenance-navbanner {
	width:830px;
	border:0px solid red;
	float:left;
	height:auto;
}
.spacer {
	width:8px;
	height:100px;
	float:left;
	display:block;
	border:0px solid red;
}
.header-inner {
	display:none;
}
.logo-responsive {
	display:none;
}
.click-call {
	display:none;
}
.nav-responsive {
	display:none;
}
.display {
	display:block;
}
.display-block {
	display:none;
}

.both-display {
	display:none;
}
#wrap {
	margin:0px 0px 10px 0px;
	width:100%;
	border:0px solid red;
}
#nav a, #nav a:active, #nav a:visited {
	display:block;
	float:left;
	padding:5px 8px;
	background:#025d49;
	color:#FFFFFF;
	margin-right:10px;
	text-decoration:none;
	outline:none;
	border:1px solid red;
}
#nav a.selected, #nav a.selected:active, #nav a.selected:visited {
	background:#025d49;
	color:#fff;
	text-decoration:none;
	outline:none;
}
#nav2 a, #nav2 a:active, #nav2 a:visited {
	display:block;
	float:left;
	padding:10px 36.9px 37px 36.8px;
	background:#025d49;
	color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	/*margin-right:10px;*/
	text-decoration:none;
	text-transform:uppercase;
	outline:none;
	height:10px;
}
#nav2 a.selected, #nav2 a.selected:active, #nav2 a.selected:visited {
	background:#333333;
	color:#fff;
	text-decoration:none;
	outline:none;
}
.hiddencontent, .hiddencontent2 {
	padding:10px;
	background:#f9f8f8;
	display:none;
	border:1px solid #ededed;
}
.clear {
	clear:both;
}

.quotes {
	display: none;
}

/*End Extra*/



.read-more-state {
  display: none!important;
}

.read-more-target {
  opacity: 0!important;
  max-height: 0!important;
  font-size: -0px!important;
  transition: .25s ease!important;
  font-family: 'Open Sans', sans-serif!important;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1!important;
  font-size: 14px!important;
  max-height: 999em!important;
  font-family: 'Open Sans', sans-serif!important;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Read More Content'!important;
  border:0px solid red;
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Read Less Content'!important;
  border:0px solid red;
}

.read-more-trigger {
  cursor: pointer!important;
  display: inline-block!important;
  padding: 10px!important;
  font-size: 14px!important;
  border: 0px solid #ddd!important;
  border-radius: 3px!important;
  color:#FFFFFF!important;
  font-weight:400!important;
  text-align:center!important;
  background-color:#005a46!important;
}




.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.2);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 300px; 
		margin:auto;
		width: 40%;
		left:30%;
		background:#333;
		position: absolute;
		z-index: 101;
		padding: 10px 10px 10px 10px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		border:3px solid #025d49;
		}
		
		.reveal-modal1 {
		visibility: hidden;
		top: 300px; 
		margin:auto;
		width: 100%;
		left:30%;
		background:#FFFFFF;
		position: absolute;
		z-index: 101;
		padding: 10px 10px 10px 10px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		border:3px solid #025d49;
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 50px;
		line-height: .5;
		position: absolute;
		top: -15px;
		right: -10px;
		color: #000000;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
.pop{
margin:auto auto auto auto;
overflow:auto;
background:#FDFDF6;
padding:10px;
width:700px;
max-width:80%;
border-radius:6px;
}

.pop-box {
	margin:0px auto 5px auto;
	width:100%;
	height:auto;
	float:left;
	border:0px solid #FF0000;
}


#back-top {
	position: fixed;
	bottom: 40px;
	margin-left: 0px;
	right:0px;
	border:0px solid red;
}
#back-top a {
	width: 45px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 45px;
	height: 45px;
	display: block;
	margin-bottom: 7px;
	background: #333333 url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #025d49;
}

.grow { transition: all .4s ease-in-out; }
.grow:hover { transform: scale(0.9); }


	.col-lg-12{
	padding: 5px;
	margin: 10px 10px 20px 10px;
	width: 380px;
	height: auto;
    float: left;
	border: 0px solid red;
	}

.box-full{
width: 100%;
height: auto;
border: 0px solid #1209E5;
margin: 10px 0px 10px 0px;
}

.box-fullborder{
width: 100%;
height: auto;
border-bottom: 1px solid #ebebeb;
padding: 10px 0px 10px 0px !important;
}

.disply-contactnone{
display: none;
}

.disply-contactblock{
display: block;
}

.disply-contactall{
display: none;
}

.contact-margin{
margin: 20px 0px 20px 0px;
}


.hac-middle {
	margin: 5px auto 10px auto;
	width: 800px;
	height: auto;
	float:left;
	border:0px solid #FF0000;
}

.hac-right {
	margin: 5px auto 5px auto;
	width: 375px;
	height: auto;
	float:right;
	border:1px solid #e7e5e5;
}

.hac-banner {
	margin: 5px auto 5px auto;
	width: 100%;
	height: auto;
	float:left;
	border:0px solid #FF0000;
}

.hac-banner-text {
	margin: 5px auto 5px auto;
	position: absolute;
	top:180px;
	right: 0px;
	left: 0px;
	width: 70%;
	font-size:40px;
	font-weight:bolder;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	line-height: 60px;
	border:0px solid #FF0000;
}
.hac-banner-yellow {
color:#ffff00 !important;
}

.hac-banner-phone a{
	margin: 5px auto 5px auto;
	padding: 2px;
	width: 250px;
	height: auto;
	font-size:25px;
	font-weight:bolder;
	color:#000;
	display: inline-block;
	border-radius: 5px;
	text-align:center;
	background-color: #DDDDDD;
	text-transform:uppercase;
	text-decoration: none;
	border:1px solid #DDDDDD;
}

.padding-tblr{
	padding: 20px 10px 20px 10px !important;
}

.padding-tblr10{
	padding: 0px 10px 10px 10px !important;
}
.bold-all{
	font-weight: bold !important;
}
/*
a:hover, a:focus {
	color: #E5E5E5 !important;
	text-decoration: none !important;
}*/
